org.jetlang.remote.acceptor

## Class SessionCloseEvent

- java.lang.Object
- - org.jetlang.remote.acceptor.SessionCloseEvent

    public class SessionCloseEvent
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`SessionCloseEvent()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### SessionCloseEvent

    public SessionCloseEvent()